uuid: df2f5d15-0329-421d-8744-fce47973d75b
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - text
id: taxonomy_term.tags.description
field_name: description
entity_type: taxonomy_term
bundle: tags
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
